body{
    font-family: "Roboto", serif;
    margin-bottom: 445px;
    position: static!important;
}
#wrapper{
    padding-bottom:100px;
}
.container-fluid{
    padding-right:0;
    padding-left:0;
}
.well{
    background-color:#E6E6E6;
    border:0 none;
}
/* width */
.container ::-webkit-scrollbar {
  width: 7px;
  border-radius: 2px;
}
/* Track */
.container ::-webkit-scrollbar-track {
  background: #E6E6E6;
  border-radius: 2px;
}
/* Handle */
.container ::-webkit-scrollbar-thumb {
  background: #777;
  border-radius: 2px;
}
/* Handle on hover */
.container ::-webkit-scrollbar-thumb:hover {
  background: #777;
  border-radius: 2px;
}
/*-----LABELS-----*/
.label{
    border-radius: 5px;
    transform: skew(-10deg, 0);
    font-size:12px;
    white-space:normal;
    margin:5px 0;
}
.label-cyber{
    background-color: #563D7C;
}
.label-featured{
   background-color: #D2232A;
   color: #222;
}
.label-new{
	background-color: #00A4BD;
    font-weight:normal;
    font-style: normal;
}
.label-outline{
    border:1px solid #DDD;
    background-color: transparent;
}
.label-outline a,
.label-outline a .fas{
    color:#888!important;
}
#details-product-information .label{
    float:left;
    margin: 5px 10px 15px 0;
}
/*-----LABELS-----*/

/*----TOPBAR----*/
#free-delivery-topbar{
    background-color:#D2232A;
    color:#FFF;
    padding-top:4px;
    padding-bottom:4px;
    font-size:13px;
    text-transform: uppercase;
}
#free-delivery-topbar .carousel-control{
    width:3%
}
#free-delivery-topbar .carousel-control .fa-chevron-left,
#free-delivery-topbar .carousel-control .fa-chevron-right{
    top:15%;
    font-size:13px;
    color:#FFF;
}
#free-delivery-topbar .carousel-control.right{
    right: -10px;
}
#free-delivery-topbar .carousel-control.left{
    left: -10px;
}
#free-delivery-topbar a{
   color:#FFF;
   text-transform: uppercase;
}
#free-delivery-topbar .item.active:hover {
    cursor: default;
}
/*----TOPBAR----*/

/*----HEADER-----*/
.site-header .logo{
    padding-top: 0;
    padding-bottom: 0;
    padding-left:0;
    padding-right:0;
}
.site-header #logo-print{
    display: none;
    visibility: hidden;
}
.site-header .logo .store-logo{
    max-height: 38px;
    width: 75%;
    float:left;
    height: auto;
}
#us-flag{
    margin:18px 0 10px;
    width:auto;
}
.site-header,
.navbar,
#message-wrapper {
    background-color:#222;
}
#message-wrapper:has(.alert){
    background-color:#FFF;
}
/*-----SEARCH-----*/
#search-container{
    margin-top:12px;
    margin-bottom:5px;
}
.ui.search .prompt{
    padding:12px!important;
    border:0 none!important;
    background-color: #FFFFFF;
}
#search-box-input{
    background-color: #FFFFFF;
}
#search-box-submit{
    background-color: #FFFFFF!important;
}
#search-box-submit, #refine-box-submit, #modal-refine-box-submit{
    background-color:transparent;
    border-right: 1px solid #FFFFFF!important;
    border-top: 1px solid #FFFFFF!important;
    border-bottom: 1px solid #FFFFFF!important;
    border-left:0 none;
}
#refine-box-submit, #modal-refine-box-submit{
    border-right: 0 none!important;
    border-top: 0 none!important;
    border-bottom: 0 none!important;
}
#search-box-submit .fas, #refine-box-submit .fas, #modal-refine-box-submit .fas{
    color:#222;
    font-size:14px;
}
.ui.fluid.search .results {
    width: 100% !important;
    max-width:none;
}
/*-----SEARCH-----*/

/*-----NAVIGATION MENU-----*/
.navbar-default{
    background-color:transparent;
    border-bottom:0 none;
}
.navbar-default .fas,
.navbar-nav .fas{
    color:#FFF;
}
.navbar-default .navbar-nav > li > a{
    border-right:0 none;
    padding:23px 15px 22px 15px;
    font-size:16px;
    font-weight:300;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#D2232A;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover{
    color:#D2232A;
    background-color:#222;
}
.navbar-default .dropdown-menu > li > a{
    border-bottom: 0 none;
    color:#222;
    font-size:14px;
    display:block;
    white-space: break-spaces;
}
.navbar-default .navbar-nav > li > a:focus .fas, 
.navbar-default .navbar-nav > li > a:hover .fas,
.navbar-default .navbar-nav > .open > a .fas, 
.navbar-default .navbar-nav > .open > a .fas, 
.navbar-default .navbar-nav > .open > a .fas{
   color:#D2232A; 
}
ul.mega-menu {
    padding: 0;
    width: 720px;
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
    margin:0 0 0 -200px;
    border-top:1px solid #222;
}
ul.mega-menu > li {
    list-style-type: none;
    display: inline-block;
    width: 100%;
}
#cart_count {
    position: absolute;
    left: 28px;
    top: 2px;
    display: inline-block;
    background: #D2232A;
    color: #FFF;
    border-radius: 50%;
    text-align: center;
    min-width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
}
#account-cart-holder .navbar-nav > li > a{
    padding:10px 8px;
}
#account-cart-holder .navbar-nav > li > .dropdown-menu{
    left:-140px;
}
#account-cart-holder .navbar-nav > li > .dropdown-menu li#dropdown-menu-hi{
    padding: 8px 20px 8px 8px;
    font-size: 13px;
    border-bottom:1px solid #DDD;
}
#account-cart-holder .navbar-nav > li > a:focus,
#account-cart-holder .navbar-nav > li > a:hover{
    background-color:transparent
}
#account-cart-holder .navbar-nav > li > a:hover .fas,
#account-cart-holder .navbar-nav > li > a:hover .white-text{
    color:#D2232A!important
}
.navbar-default .navbar-nav > li > a,
#account-cart-holder .navbar-nav > li > a .fas,
#account-cart-holder .navbar-nav > li > a:hover .white-text{
    transition: color 0.5s ease;
}
#account-cart-holder .fas{
    font-size:22px;
    padding:0;
}
/*-----NAVIGATION MENU-----*/
/*----HEADER-----*/

/*-----HOMEPAGE-----*/
.home-header{
    color:#222;
    padding:10px 0 0;
    font-weight:600;
}
#home-banner{
    padding:0;
}
#carousel-home img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#carousel-home .carousel-indicators {
    bottom: -5px;
}
#carousel-home .carousel-control{
    width:8%;
}
#home-categories-wrapper-row{
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.category-overlay {
    position: relative;
    overflow: hidden;
}
.category-overlay img {
    width: 100%;
    height: auto;
    display: block;
}
.category-overlay .category-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 24px;
    text-align: center;
    text-decoration: none; /* Remove underline from link */
    font-weight:600;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000000;
}
.category-overlay .category-overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Adjust opacity as needed */
    opacity: 1;
    transition: opacity 0.3s ease;
}
.category-overlay:hover .category-overlay-content {
    opacity: .5;
}
.marketing-images img{
    height:auto;
}
/*-----HOMEPAGE-----*/

/*-----FIND THE RIGHT TOOL FOR YOUR JOB-----*/
.find-tool-title {
    background-color: #222222;
    color: white;
    text-align: center;
    padding: 10px 0;
    font-size: 16px;

}

.find-tool-title a {
    color: white;
    text-decoration: none;
}

.find-tool-title a:hover {
    text-decoration: underline;
}
.find-tool-overlay {
    position: relative;
    overflow: hidden;
}
.find-tool-overlay img {
    width: 100%;
    height: auto;
    display: block;
}
.find-tool-overlay .category-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 24px;
    text-align: center;
    text-decoration: none; /* Remove underline from link */
    font-weight:600;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000000;
}
.find-tool-overlay .find-tool-overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.1); /* Adjust opacity as needed */
    opacity: 1;
    transition: opacity 0.3s ease;
}
.find-tool-overlay:hover .find-tool-overlay-content {
    opacity: .5;
}

/*-----FIND THE RIGHT TOOL FOR YOUR JOB-----*/

/*---PRODUCT CAROUSELS---*/
/* #product-carousel {
	padding: 0;
    width:auto;
}
#product-carousel ul {
    margin: 0;
}
#product-carousel ul li {
    width: 218px;
    height: auto;
    padding:0;
}
#product-carousel ul li .product-image,
#product-carousel ul li .prod-specs-list,
#product-carousel ul li .product-grid-buy{
    padding-left:5px;
    padding-right:5px;
} */

#specials-carousel-related-products{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
}
#specials-carousel-related-products li{
    display: flex;
    flex-flow: column wrap;
    height:auto!important;
}
/*---PRODUCT CAROUSELS---*/

/*-----BUTTONS-----*/
.btn-grey, .btn-secondary, .btn-default, .btn-primary, .btn-blue{
    background-color:#222;
    color:#FFF;
    font-weight:600;
    transition: background-color 0.5s ease;
}
.btn-grey:hover, 
.btn-grey:focus,
.btn-grey:active:focus,
.btn-secondary:hover, 
.btn-secondary:focus,
.btn-secondary:active:focus,
.btn-default:hover, 
.btn-default:focus,
.btn-default:active:focus,
.btn-primary:hover, 
.btn-primary:focus,
.btn-primary:active:focus,
.btn-blue:hover, 
.btn-blue:focus,
.btn-blue:active:focus{
    background-color:#000;
    color:#FFF;
    font-weight:600;
}
.btn-primary .fas, .btn-blue .fas{
    color:#FFF
}
.btn-result-add-to-cart,
.btn-add-to-cart-details,
.btn-add-to-cart,
.btn-checkout,
.btn-cart-checkout{
    background-color:#222;
    color:#FFFFFF;
    font-weight:600;
    transition: background-color 0.5s ease;
}
.btn-result-add-to-cart:hover, 
.btn-result-add-to-cart:focus,
.btn-result-add-to-cart:active:focus,
.btn-add-to-cart-details:hover, 
.btn-add-to-cart-details:focus,
.btn-add-to-cart-details:active:focus,
.btn-add-to-cart:hover, 
.btn-add-to-cart:focus,
.btn-add-to-cart:active:focus,
.btn-checkout:hover, 
.btn-checkout:focus,
.btn-checkout:active:focus,
.btn-cart-checkout:hover, 
.btn-cart-checkout:focus,
.btn-cart-checkout:active:focus{
    background-color:#000!important;
    color:#FFFFFF!important;
    font-weight:600;
}
.btn-outline{
    background-color:transparent!important;
    border:2px solid #000!important;
    color: #000 !important;;
}
.btn-affirm{
    background-color:#4A4AF4!important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    align-items: baseline;
    justify-content: center;
    font-size:18px;
    padding:10px 15px;
    font-weight:600;
}
.btn-affirm:hover, 
.btn-affirm:focus,
.btn-affirm:active:focus{
    background-color:#2f2fc1!important;
    font-weight:600;
}
#paypal-buttons,#paypal-errors>div:first-of-type,#paypal-pretext{
    padding:10px 10px;
}
.btn-paypal-checkout:hover,
.btn-paypal-checkout:focus,
.btn-paypal-checkout:active:focus{
    background-color: #edb634 !important;
    color: #333 !important;
}
#affirm-buttons,#affirm-errors{
    padding:10px 0px;
}
.affirm-as-low-as{
    height:20px;
    font-size:17px;
}
#cart-summary .affirm-as-low-as{
    font-size:14px;
    min-height:55px;
    margin:5px 0;
}
#cart-summary:not(.col-xs-12) .affirm-as-low-as {
    min-height: 40px;
}
#cart-summary:not(.col-xs-12) .affirm-as-low-as{
    text-align:right;
}
#cart-summary .affirm-modal-trigger {
    display: block;
}
.affirm-as-low-as a,
.affirm-as-low-as-cart a{
    text-decoration:underline;
}
.affirm-as-low-as .affirm-ala-price{
    font-weight:bold;
}
.product-grid .btn-result-add-to-cart {
    width: 100%;
}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle){
    background-color:#FFF;
}
.btn-group > .btn+.dropdown-toggle{
    background-color:#FFF;
}
/*-----BUTTONS-----*/

/*-----FORMS-----*/
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select{
    border-radius:3px!important
}
/*-----FORMS-----*/

/*-----CATEGORIES LIST-----*/
#categories-list-index{
    padding:0;
    margin:0;
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
}
.shop-by-mfg-list ul li,
#categories-list-index li{
    list-style-type: none;
    font-size: 14px;
    margin: 0 0 10px 0;
}
/*-----CATEGORIES LIST-----*/



/*-----RESULTS-----*/
.category-title, .brand-title, .search-title{
    margin:10px 0 5px;
    font-size:28px;
    font-weight:400;
}
#count-product-results {
    margin:5px 0 15px;
    font-size:16px;
}
#refine-by-cat, #refine-by-mfg, #modal-refine-by-mfg{
    border:0 none;
    padding:20px 0;
}
#modal-refine-by-attr #refine-by-cat,
#modal-refine-by-attr #refine-by-mfg{
    padding:10PX 0;
    border-bottom:1px solid #DDD;
}
#refine-by-cat h2, #modal-refine-by-attr h2, #refine-by-attr h2{
    margin:0;
    font-size:16px;
}
#refine-by-attr ul li a{
    padding:0;
}
#selected-refinements .fas,
#selected-refinements p,
#selected-refinements a{
    color: #222;
}
#btn-clear-selection{
    border-radius:62.5rem;
}
/*-----PAGINATION-----*/
#refine-topbar {
    background-color: #E6E6E6;
    padding: 10px 5px;
}
.filter-label{
    color: #4E5862;
    margin:8px 5px 0 0;
}
#pagination-elements .fas{
    color:#4E5862
}
.pagination > .disabled > a,
.pagination > li > a{
    background-color:transparent;
}
.pagination > li > a{
    border: 0 none;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    background-color:transparent;
    border-color:transparent;
    color:#222;
    font-weight:600;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{
    background-color: transparent;
    border-color: transparent;
}
.pagination > li > a, .pagination > li > span{
    font-size:14px!important;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{
    color:#222;
}
/*-----PAGINATION-----*/


/*-----PRODUCT SPOT-----*/
.product-cta,
.product-cta .product-avail-green{
    text-align:right;
}
.product-name{
    color:#222;
    font-weight:400;
    margin-bottom:15px;
}
.product-mfg-name{
    font-size:14px;
    font-weight:600;
    margin:1px 0;
    color:#222;
}
.product-model,
.product-mfg-model{
    font-size:13px;
    font-weight:400;
    margin:1px 0;
    color:#5f5f5f;
}
.product-price{
    font-size:16px;
    margin: 0 2px 0 0;
}
.product-price:nth-child(2),
.product-price-promo-ends{
    line-height:1.25em;
}
.product-price-percent-off{
    margin:0;
}
.product-price-percent-off.d-inline{
    display: block;
}
.product-price .text-muted{
    font-weight: 400;
}
.product-avail{
    font-size:14px;
    font-weight:400;
    margin:0;
    color: #222;
    margin:10px 0 10px 0;
}
.product-avail-green{
    color:#00873c!important;
    font-weight:400;
    text-align:left;
}
.product-avail-remaining-qty-label .product-avail-green{
    display: inline!important;
}
.product-grid-buy .number {
    display: none!important;
}

/*-----PRODUCT SPOT-----*/
/*-----RESULTS-----*/

/*-----DETAILS-----*/
#details-product-name{
    font-weight:600;
    font-size:26px;
    margin: 0 0 10px 0;
}
#details-product-mfg,
#details-product-mfg a,
#details-product-model, 
#details-product-mfg-model, 
#details-product-customer-model{
    color:#222;
    display:inline;
    margin:0;
    font-size:14px;
}
.pdp-info-pipe{
    margin:0 10px;
    color:#222;
}
#pdp-login-cta{
    display: inline-flex;
    align-items: center;
    color: #D2232A;
    font-size:16px;
}
#pdp-login-cta a{
    color: #D2232A
}
#pdp-login-cta .fas{
    background: #D2232A;
    border-radius: 50%;
    color: #fff!important;
    padding: 5px 5px;
    text-align: center;
    margin: 0 10px 0 0;
    font-size:12px;
}
#details-product-price{
    font-weight: 400;
    margin: 15px 0 0;
    color: #222;
    font-size:26px;
    line-height:1.5em;
}
#details-product-avail-wrap{
    margin:5px 0 20px 0;
}
#details-product-avail-wrap .product-avail,
#details-product-avail-wrap .product-avail-green{
    margin:10px 0;
}
#details-product-avail{
    font-weight:600!important;
    font-size:16px!important;
    display:block;
}
#details-product-avail .product-avail-green{
    font-weight:600!important;
}
.detail-accordian-header h2{
    font-size:28px;
}
#product-tab-desc ul {
    padding: 0 0 0 15px;
}
#product-tab-desc,
#product-tab-desc p,
#product-tab-desc ul li,
#product-tab-desc big{
    color:#222;
}
.specifications-list-spec-name {
	background-color: #E6E6E6;
	padding: 15px 10px;
	border-bottom: 1px solid #DDD;
	/* width:40%; */
}
.specifications-list-spec-name:nth-child(1),
.specifications-list-specification-value:nth-child(1),
.specifications-list-spec-name:nth-child(2),
.specifications-list-specification-value:nth-child(2),
.specifications-list-spec-name:nth-child(3),
.specifications-list-specification-value:nth-child(3),
.specifications-list-spec-name:nth-child(4),
.specifications-list-specification-value:nth-child(4){
	border-top: 1px solid #DDD;
}
.specifications-list-spec-name-single-col{
	width:37%;
}
.specifications-list-spec-name-single-col ul{
	padding-lefT:0;
	margin-bottom:0;
}
.specifications-list-spec-name-single-col ul li{
	list-style-type: none;
	margin:0;
}
.specifications-list-spec-name-single-col ul li:nth-child(even){
	margin:2px 0;
}
.specifications-list-specification-value{
	padding: 15px 10px;
	border-bottom: 1px solid #DDD;
	/* width:60%; */
}
.specifications-list-spec-name p,
.specifications-list-specification-value p{
	margin:0;
	font-size: 14px;
	font-weight:normal;
}
.specifications-list-spec-name p{
    font-weight: bold;
}
/* .specifications-list-spec-name:nth-child(1),
.specifications-list-specification-value:nth-child(2){
    border-bottom:0 none;
} */

.text-error, .text-promo, .red-text{
    color: #D2232A
}
/*----SA SEAL----*/
#sa-seal{
    padding-right:15px;
}
#sa-seal .shopperlink{
    position: static!important;
}
/*----SA SEAL----*/

/*---BV REVIEW---*/
#bv_reviews_div h2{/*--Padding for PDP Reviews header--*/
    padding:10px 0;
}
abbr[data-original-title], abbr[title]{/*--Style reset for PDP reviews stars #--*/
    cursor: default;
    border-bottom:0 none;
}
.plp-bv-inline-stars{
    min-height:20.5px;
}
.pdp-bv-inline-stars{
    min-height:36px ;
}
/*---BV REVIEW---*/

/*-----DETAILS-----*/

/*-----CART-----*/
#cart-table-body-row{
    border-bottom:1px solid#DDD;
    margin:10px 0 10px 0;
    padding:15px 0 15px;
}
#cart-table-body-row .product-price-label,
#cart-table-body-row .product-qty,
#cart-table-body-row .product-price-value{
    font-size: 16px!important;
    line-height: 1.5em;
    font-weight: bold;
    margin: 0 2px 0 0;
}
#cart-table-body-row #cart-prod-action{
    text-align:right;
}
#cart-summary{
    background-color: #E6E6E6;
    margin: 10px 0 10px 0;
    padding: 15px 5px 15px;
}
.cart-totals-header{
    color:#222;
}
.cart-modal-total{
    font-weight:normal;
    color:#222;
}
#add-to-cart-modal .product-price{
    font-size:14px;
    font-weight:600;
}
/*-----CART-----*/

/*-----CHECKOUT-----*/
#selectedRate label{
    border-bottom:1px solid #DDD;
    padding:5px 0 10px;
    font-weight:normal;
}
#selectedRate label:last-child{
    border:0 none;
    padding:5px 0 0;
}
.vertical-separator {
    border-right: 1px solid #DDD;
}
/*-----CHECKOUT-----*/

/*-----FOOTER-----*/
#back-to-top-button{
    bottom: 120px;
}
#footer{
    background-color:#222;
    padding-top:20px;
    padding-bottom:20px;
    height:auto;
    text-align:left;
}
#footer h3{
    font-size:18px;
    color:#FFF;
    font-weight:600;
}
#footer p,
#footer p a,
#footer ul li,
#footer ul li a{
    color:#FFF;
}
#footer ul{
    padding-left: 15px;
}
#footer ul li{
    line-height:1.7em;
}
#footer hr{
    border-top: .1em solid #63696e;
}
.no-bullet-list{
    list-style-type:none;
    padding-left: 0!important;
}
#post-footer-copyright{
    font-size:12px;
    color:#DDD!important;
}
.footer-collapse:before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f078";
    float: right;
    transition: ease 0.5s;
    color: #FFF;
}
.footer-collapse[aria-expanded="true"]:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
#footer-payment-logos img{
    margin: 0 0 5px;
    padding: 5px;
    border-radius: 3px;
    background-color: #FFF;
    height:35px;
}
#footer-payment-logos img:last-child{
    max-height:35px!important;
}

/*-----FOOTER-----*/

/*-----GENERAL TYPOGRAPHY-----*/
a,
a:focus, a:hover,
.nav-tabs > li.active > a:hover{
    color:#222;
}
h1,
h2,
h3,
h4,
.modal-title,
.feature-form label, 
label,
p, li{
   color:#222; 
}
h1{
    font-size:28px;
    font-weight:600;
}
h2{
    font-size:24px;
}
h3{
    font-size:20px;
}
.modal-title{
    font-size:20px;
}
.modal-header h3{
    margin-bottom:0;
}
.alert-warning p,
.alert-warning a,
.alert-warning .fas,
.alert-warning ul,
.alert-warning span{
    color: #8a6d3b!important;
}
.btn-link-underline{
    color:#4c4c4e
}
.p1x{
    font-size:16px;
}
.p2x{
    font-size:18px;
}
#login-container-form h2{
    font-size:30px
}
#login-container-form .btn{
    padding-top:1em;
    padding-bottom:1em;
    font-size:16px;
}
/*-----GENERAL TYPOGRAPHY-----*/

/*-----RESPONSIVE-----*/
/* Small devices (less than 640px) */
@media (max-width: 640px){
    .bottom-sticky-cta-stuck, #bottom-sticky-cta {
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 999;
        margin-top: 1.35rem;
        -webkit-transform: translateY(calc(100% - 79px));
        transform: translateY(79%);
        transform: translateY(calc(100% - 79px));
        width: 100%;
        background: #F3F3F5;
        border-top: 3px solid #DDD;
        padding: 10px 15px!important;
    }
    .category-overlay .category-name{
        font-size:18px;
    }
    #categories-list-index{
        -webkit-columns: 1!important;
        -moz-columns: 1!important;
        columns: 1!important;
    }

}
/* Small devices (less than 768px) */
@media (max-width: 767px){
    #search-container{
        margin:0 0 5px 0;
    }
    /*-----HEADER-----*/
    .navbar{
        padding:4px 0;
    }

    .topbar-nav .container-fluid{
        padding-right: 10px;
        padding-left: 10px;
        margin-right: auto;
        margin-left: auto;
    }
    .navbar-header{
        border-bottom:0 none;
        margin-right:0px!important;
        margin-left:0px!important;
        padding-top:5px;
    }
    .navbar-toggle .icon-bar{
        background-color:#FFF;
        transition: all 0.2s;
    }
    .navbar-toggle .top-bar {
        transform: rotate(45deg);
        transform-origin: 10% 10%;
    }
    .navbar-toggle .middle-bar {
        opacity: 0;
    }
    .navbar-toggle .bottom-bar {
        transform: rotate(-45deg);
        transform-origin: 10% 90%;
    }
    .navbar-toggle.collapsed .top-bar {
        transform: rotate(0);
    }
    .navbar-toggle.collapsed .middle-bar {
        opacity: 1;
    }
    .navbar-toggle.collapsed .bottom-bar {
        transform: rotate(0);
    }

    .responsive-cart-icon,
    .responsive-cart-icon:before{
        font-size: 1.2em;
        color:#FFF
    }
    .responsive-cart-icon:hover,
    .responsive-cart-icon:hover:before{
        color:#D2232A
    }
    .responsive-cart{
        margin:5px 0 0 0;
        padding: 5px 10px 0 0;
        width:auto;
    }
    .responsive-cart-icon:before{
        width:20px;
    }
    #cart_count {
        left: 15px;
        top: -5px;
    }
    .responsive-logo{
        padding:0;
        margin:0 auto;
    }
    .responsive-logo .store-logo{
        width: 75%;
        float:left;
    }
    /*-----HEADER-----*/

    /*-----NAVBAR-----*/
    .topbar-nav .navbar-collapse{
        background-color:#FFF;
        position: absolute;
        z-index: 1000;
        width: 100.5%;
        padding: 0;
        margin: 5px 0;
        overflow-y: scroll;
        /* height: 100vh; */
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:1px solid #E6E6E6;
    }
    .topbar-nav .navbar-nav > li{
        border-bottom:1px solid #E6E6E6;
        padding:0 12px;
    }
    .topbar-nav .navbar-nav > li > a{
        padding:15px 0;
        font-size:16px;
        text-transform: uppercase;
        font-weight:400;
    }
    .topbar-nav .navbar-nav > li:nth-child(5) > a,
    .topbar-nav .navbar-nav > li:nth-child(6) > a{
        color:#777;
        text-transform:none;
    }
    .topbar-nav .navbar-nav > li > a,
    .topbar-nav .navbar-nav .open .dropdown-menu > li > a{
        color:#222;
    }
    .topbar-nav .navbar-nav .open .dropdown-menu > li > a{
        padding:5px 0;
        border-bottom: 0 none;
    }
    .topbar-nav .navbar-xs .caret{
        border-top-color:#222
    }
    .topbar-nav .dropdown-menu > li > a:focus, 
    .topbar-nav .dropdown-menu > li > a:hover{
        background-color:transparent;
    }
    .navbar-nav .fa-chevron-down,
    .topbar-nav .fa-chevron-down {
        color: #222!important;
        transition: ease 0.5s;
        float: right;
        padding: 5px 0 0;
        font-size:14px;
    }
    .topbar-nav .open .fa-chevron-down {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    /*-----NAVBAR-----*/

    /*-----PDP-----*/
    .product-image-details{
        background-image:none;
    }
    #details-product-name {
        font-size: 22px;
    }
    #details-product-information .number:before{
		content:none;
	}
    .btn-add-to-cart-details {
        width: 75%!important;
    }
    #details-product-avail-wrap,
    #details-product-avail-wrap .product-avail-green{
        margin:0;
    } 
    /*-----PDP-----*/

    /*-----SHARED-----*/
    .checkout-progress-title{
        font-size:13px;
    }
    .product-cta,
    .product-cta .product-avail-green{
        text-align:right;
    }
    .product-price{
        font-size:14px;
    }
    .label{
        font-size:10px;
    }
    .cart-modal-total{
        text-align: center;
        margin-top:15px;
    }

    #product-carousel ul li{
        width:150px;
    }
    /*-----SHARED-----*/
}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px){
    /*-----CART-----*/
    #cart-price-wrapper{
        float:left;
    }
    #cart-table-body-row .product-qty, 
    #cart-table-body-row .product-price-value,
    #cart-table-body-row .product-price-label{
        font-size:14px!important;
    }
    #cart-prod-action,
    #cart-prod-update,
    #cart-price-wrapper,
    #cart-price-wrapper .product-price,
    #cart-price-wrapper .product-price:first-child,
    #cart-avail-wrap,
    #cart-avail-wrap .whse-availability{
        text-align: left!important;
    }
    #cart-prod-update,
    #cart-price-wrapper{
        float:right;
    }
    #cart-prod-action{
        margin-top:10px;
    }
    /*-----CART-----*/

    /*-----PRODUCT CAROUSEL - SHARED-----*/
    #product-carousel{
		height:auto;
        max-height:none;
	}
    /*-----PRODUCT CAROUSEL - SHARED-----*/

    .affirm-as-low-as{
        height:50px;
        margin:0;
        font-size:14px;
    }
    #footer-payment-logos{
        text-align:left;
    }
    #categories-list-index{
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
    }
    .specifications-list-spec-name-single-col {
        width: 100% !important;
    }
}
@media (min-width: 767px) and (max-width:991px){
    .site-header .logo .store-logo{
        margin:20px 0 0 0;
    }
    .navbar-default .navbar-nav{
        width:100%;
        text-align:center;
    }
    .navbar-default .navbar-nav > li{
        float:none;
        display: inline-block;
    }
    #account-cart-holder .fas{
        font-size:16px;
        padding-top:8px;
    }
    #cart_count{
        left: 25px;
        top: 10px;
    }
}
/* Large devices (large desktops, greater than 767px) */
@media (min-width: 767px){

}
/* Large devices (large desktops, greater than 991px) */
@media (min-width: 991px){
    .site-header .logo .store-logo{
        margin:10px 0 0 0;
    }
    ul.mega-menu{
        width:950px;
        margin: 0 0 0 -320px;
    }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){
    .container{
        width: 1190px;
    }
    .site-header .logo .store-logo{
        margin:15px 0 0 0;
    }
    ul.mega-menu{
        width:925px;
        margin:0 0 0 0;
    }
}
@media (min-width: 1200px) and (max-width:1400px){
    .site-header .logo .store-logo{
        margin:18px 0 0 0;
    }
}
/* Extra large devices (large desktops, 1300px and up) */
@media (min-width: 1300px) {
    .container {
        width: 1290px;
    }
    ul.mega-menu{
        width:1020px;
        margin:0 0 0 0;
    }
}
/* Extra large devices (large desktops, 1400px and up) */
@media (min-width: 1400px){
    .container{
        width: 1390px;
    }
    ul.mega-menu{
        width:1100px;
        margin:0 0 0 0;
    }
}
/* Extra large devices (large desktops, 1500px and up) */
@media (min-width: 1500px){
    .container{
        width: 1490px;
    }
}
/* Extra large devices (large desktops, 1600px and up) */
@media (min-width: 1600px){
    .container{
        width: 1590px;
    }
}

/*-----RESPONSIVE-----*/

@media print{
    #search-container{
        display: none;
        visibility:hidden;
    }
    .site-header .logo {
        display: none;
        visibility: hidden;
    }
    .site-header #logo-print{
        display: block;
        visibility: visible;
    }
}